@PAGESご利用ガイド

13 > 09 > 04 【重要】サーバセキュリティ強化に関するお知らせ

いつも@pagesをご利用頂きありがとうございます。

先日8月28日発表いたしましたとおり、
ユーザ用の管理情報が流出したことが確認されております。
このような事態が発生し、
ユーザの皆様に多大なご迷惑をおかけすることになりましたことを、
深くお詫び申し上げます。

本経緯に伴い、本日9/4、サーバセキュリティ強化措置を実施させていただいております。
phpにつきましてもユーザ権限で実行されることとなっており、
より安全性の高い状態で実行されるようになっております。
そのため、ユーザディレクトリ以下のファイルをそれぞれのユーザの権限に変更させていただいております。

また、phpで、コンフィグファイル等はこれまでファイルパーミッションは
604 としていただく必要がありましたが
600 としていただいて、他のユーザが閲覧できないようにしていただきますことを強く推奨いたします。

さらに、cgiでご利用いただく場合には、700のパーミッションはご利用いただけません。
705としてご利用いただきますようお願い致します。

本セキュリティ措置により、CGIが実行できなくなる可能性がございますので
お手数ですが、ユーザにて設定等再度ご確認頂きますようお願い致します。

なお、パーミッション設定の詳細に関しましては後日、再度お知らせいたします。

弊社は、お客様の信頼回復及び再発防止に取り組んでまいります。
施策等の実施等については引き続き、サイト等を通じて公表する所存でございます。

重ねて、ユーザの皆様には多大なご迷惑をおかけすることになりましたことを、深くお詫び申し上げます。
本件につきましてご質問等がございましたらサポートまでフォームからお問い合わせください。


2013.9.5 追記

本件実施に伴い、昨日9/4、午後7時頃〜午後10時頃にかけ、
phpを除く、CGIが全て実行できなくなる不具合が発生いたしました。
不具合は修正され、現在は解消いたしております。
ご利用の皆様にはご迷惑をおかけいたしましたことをお詫び申し上げます。